Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
CompactConfig..::.stop Field
CompactConfig Class See Also

If non-null, the stopping point for compaction. Compaction will stop at the page with the smallest key greater than stop. If null, compaction will stop at the end of the database.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#
    public DatabaseEntry stop

Visual Basic (Declaration)
    Public stop As DatabaseEntry

Visual C++
    public:
    DatabaseEntry^ stop

# See Also

CompactConfig Class
BerkeleyDB Namespace